<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="372d3176e716a8d376ba29506fedbbd8">
  <dict>
    <!--2023-01-31 11:54:27.000-->
    <string key="carrier_evs_icon_flag">000010</string>
    <!--2023-11-17 14:33:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:27.000-->
    <string key="carrier_wb_hd_icon_flag">000010</string>
    <!--2023-01-31 11:54:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:54:27.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-12-12 15:07:50.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018,34-024,34-017,34-021,34-116111,34-028,34-116000,34-900202010,34-0116111</string>
    <!--2023-01-31 11:54:27.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-01-31 11:54:27.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
